.social{
    padding: 8.2% 3.9%;
    h2{
        font-size: 14px;
        text-transform: uppercase;
        color: #666;
    }

    .hash-tag{
        font-size: 25px;
        text-transform: uppercase;
    }


    .social-slider{
        .slide{
            padding-right: 20px;
        }

        .slide-content{
            display: block;
            max-width: 280px;
            padding-top: 100%;
            outline: none;
            background-repeat: no-repeat;
            background-size: cover;
            filter: opacity(0.1);
            transition-property: filter;
            transition-duration: 300ms;

            &:hover{
                filter: opacity(1);
            }
        }

    }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .social-slider {
        .slide-content {
            transition-property: opacity;
            transition-duration: 300ms;
            opacity: 0.1;

            &:hover {
                opacity: 1;
            }
        }
    }
}